{
  "dependencies": [
    "6CE47960B6FEF89D"
  ],
  "tasks": {
    "646591EE01FB892E": {
      "advancements": [
        "create:hose_pulley_lava"
      ],
      "type": "heracles:advancement"
    }
  },
  "rewards": {
    "298C72B84DE6E99A": {
      "xptype": "POINTS",
      "amount": 50,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "text": "Some fluids can be infinity extracted from the world as long as the pool the hose pulley is extracting from contains 10000 or more source blocks.nnYou can search in REI for the fluids that apply using by typing \"$create:bottomless\""
    },
    "description": [
      "Some fluids can be infinity extracted from the world as long as the pool the hose pulley is extracting from contains 10000 or more source blocks.nnYou can search in REI for the fluids that apply using by typing \"$create:bottomless\"",
      "<br/>",
      "Tasks:",
      "<task task=\"646591EE01FB892E\" quest=\"3736B545828490F1\"/>",
      "Rewards:",
      "<reward reward=\"298C72B84DE6E99A\" quest=\"3736B545828490F1\"/>"
    ],
    "groups": {
      "§dMod: §6Create": {
        "position": [
          -128,
          128
        ]
      }
    },
    "icon": {
      "item": "minecraft:lava_bucket",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "New Quest"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}